<div class="container-fluid footer mt-3">
    <div class="row">
        <div class="col-sm-12">
            <div class="f1">
                <a href="#"><i class="fas fa-envelope" style="font-size:28px;height:28px;"></i></a>  
            </div>
            <div class="f11">
                <!--<img src="<?php echo base_url();?>assets/img/gemini-software-logo.png" class="logo-footer">-->
            </div>
            <div class="f1">
                <a href="<?php echo base_url();?>Logout"><svg xmlns="http://www.w3.org/2000/svg" width="28" height="28" fill="#F05A59" class="bi bi-power" viewBox="0 0 16 16" style="font-weight:900 !important;"><path d="M7.5 1v7h1V1h-1z"/><path d="M3 8.812a4.999 4.999 0 0 1 2.578-4.375l-.485-.874A6 6 0 1 0 11 3.616l-.501.865A5 5 0 1 1 3 8.812z"/></svg></a>
            </div>  
        </div>    
    </div>
</div>

<script>
function openNav() {
  document.getElementById("mySidenav").style.width = "250px";
}

function closeNav() {
  document.getElementById("mySidenav").style.width = "0";
}
</script>
<!-- <script src='https://kit.fontawesome.com/a076d05399.js'></script>
<script src="https://kit.fontawesome.com/yourcode.js"></script>    -->



<script>
/* Loop through all dropdown buttons to toggle between hiding and showing its dropdown content - This allows the user to have multiple dropdowns without any conflict */
var dropdown = document.getElementsByClassName("dropdown-btn");
var i;

for (i = 0; i < dropdown.length; i++){
    dropdown[i].addEventListener("click",function(){
        this.classList.toggle("active");
        var dropdownContent = this.nextElementSibling;
        if(dropdownContent.style.display === "block") {
            dropdownContent.style.display = "none";
        }else{
            dropdownContent.style.display = "block";
        }
    });
}
</script>
<script type="text/javascript">
$(document).ready(function(){
    $('#mytable').DataTable();
    $('#mytable1').DataTable();
});

</script>

<script src="https://cdn.datatables.net/1.10.21/js/jquery.dataTables.min.js"></script>
<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
</body>
</html> 